{
  "ExpandedNodes": [
    "",
    "\\Client",
    "\\Client\\Hook",
    "\\Client\\Hook\\Fiesta",
    "\\Libraries",
    "\\Libraries\\Fiesta"
  ],
  "SelectedNode": "\\Client\\Hook\\Fiesta\\Release",
  "PreviewInSolutionExplorer": false
}